Error loading some BioC packages !
1
0
Entering edit mode
@giulio-di-giovanni-950
Last seen 7.1 years ago
Dear group, I have installed R 2010, and "all" BioC packages. I'm using a Windows XP OS on a AMD 3GB, 1.5 Gb RAM. Now, loading some packages (for ex. vsn, annaffy) I receive the windows error message "fail to find access point in R.dll" (translated from italian). and the following R message (example for annaffy) Error in library(annaffy) : .First.lib failed for 'annaffy' I tried unistalling, clearing the registry and reistalling R and BioC and the result is exactly the same. I was thinking to a problem of my system, but just some minutes ago, a collegue installed everything on a different computer and with different software (but always win XP), and he called me because he has the same problem, for the same libraries... I read on the mailing list of some(different) bugs... Is this the case?... Does anyone know which is the problem ad (hopefully) the solution ? 'cause I cannot work anymore... Thanks a lot... Giulio
vsn vsn • 467 views
ADD COMMENT
0
Entering edit mode
Seth Falcon ★ 7.4k
@seth-falcon-992
Last seen 7.1 years ago
"Giulio Di Giovanni" <perimessaggini@hotmail.com> writes: > Dear group, > > I have installed R 2010, and "all" BioC packages. Unfortunately, the current 1.5 release of Bioconductor is not compatible with the just released version of R (2.1.0). I'm fairly sure the errors you are seeing are related to this. The Bioconductor team is working hard to produce a 1.6 release that will work with R 2.1.0. The release date is scheduled for May 18. In the meantime, you can install the latest devel versions of the Bioconductor packages or stay with the previous R release for a few more weeks. Sorry for the inconvenience. + seth
ADD COMMENT
0
Entering edit mode
ok, thanks a lot... well, just to give a little help for who's having the same problem, it looks like annaffy package and vsn package devel version are currently working with R 2010 Thanks Giulio >From: Seth Falcon <sfalcon@fhcrc.org> >To: bioconductor@stat.math.ethz.ch >Subject: Re: [BioC] Error loading some BioC packages ! >Date: Fri, 29 Apr 2005 08:09:17 -0700 > >"Giulio Di Giovanni" <perimessaggini@hotmail.com> writes: > > > Dear group, > > > > I have installed R 2010, and "all" BioC packages. > >Unfortunately, the current 1.5 release of Bioconductor is not >compatible with the just released version of R (2.1.0). I'm fairly >sure the errors you are seeing are related to this. > >The Bioconductor team is working hard to produce a 1.6 release that >will work with R 2.1.0. The release date is scheduled for May 18. > >In the meantime, you can install the latest devel versions of the >Bioconductor packages or stay with the previous R release for a few >more weeks. > >Sorry for the inconvenience. > >+ seth > >_______________________________________________ >Bioconductor mailing list >Bioconductor@stat.math.ethz.ch >https://stat.ethz.ch/mailman/listinfo/bioconductor
ADD REPLY

Login before adding your answer.

Traffic: 394 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6